<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

if ( ! $messages ) return;
?>

<?php foreach ( $messages as $message ) : ?>
	<?php theme_success_message(wp_kses_post( $message )); ?>
<?php endforeach; ?>
